Subject: bug#60338: [PATCH] Add option to present server changes as diffs

From: Dmitry Gutov <[email-masked]>
Date: Thu, 7 Sep 2023 15:45:11 +0300

On 07/09/2023 09:28, Juri Linkov wrote:
> BTW, it looks '--word-diff' could help Samuel in bug#61396?

Quite possible, but it'd also require changes in diff-mode, and the 
currently discussed alternative (in refine logic, I think) might be more 
localized.

Also, 'git apply' doesn't work on word diffs :(